- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Gst::ClockID Member List

This is the complete list of members for Gst::ClockID, including all inherited members.

ClockID() | Gst::ClockID | `[protected]`
get_time() const | Gst::ClockID |
gobj() | Gst::ClockID |
gobj() const | Gst::ClockID |
gobj_copy() const | Gst::ClockID |
operator delete(void*, size_t) | Gst::ClockID | `[protected]`
reference() const | Gst::ClockID |
SlotClock typedef | Gst::ClockID |
unreference() const | Gst::ClockID |
unschedule() | Gst::ClockID |
wait(ClockTimeDiff& jitter) | Gst::ClockID |
wait() | Gst::ClockID |
wait_async(const SlotClock& slot) | Gst::ClockID |
wrap(GstClockEntry* object, bool take_copy=false) | Gst::ClockID | `[related]`